Debian Bug report logs - #378946
RM: cthugha -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Wed, 19 Jul 2006 22:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#378946; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: cthugha -- an oscilloscope on acid
Date: Thu, 20 Jul 2006 00:19:01 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cthugha, Martin Albert, ma@debian.org
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Format: 1.0
Source: cthugha
Version: 1.4-4.1
Binary: cthugha
Maintainer: Martin Albert <ma@debian.org>
Architecture: any
Standards-Version: 3.6.1
Build-Depends: libncurses5-dev, libglut3-dev, xlibmesa-gl-dev |
libgl-dev | mesag-dev, xlibmesa-glu-dev | libglu-dev | libglu1-mesa-dev,
libsvga1-dev [i386 amd64] | svgalibg1-dev [i386 amd64] |
svgalib-dummyg1, libx11-dev, libxext-dev, libxss-dev, libxt-dev, x-dev,
libxaw6-dev | libxaw7-dev, texinfo, debhelper
Build-Conflicts: nvidia-glx
Files: 
 8e4a2e3a5d256bc053f726cd3fa6b2f0 594313 cthugha_1.4.orig.tar.gz
 c4c63bde30fd4959e10f47f8d13435dc 79073 cthugha_1.4-4.1.diff.gz

Package: cthugha
Architecture: any
Depends: ${shlibs:Depends}
Recommends: sox (>> 12.17.4)
Suggests: xmp
Description: an oscilloscope on acid
 "It gives credence to the phrase 'I can see music'...There is no real
way to 
 describe the patterns except as weird."
  - Australian PC Review Oct '94 
 .
 "Cthugha displays your sound card's CD, line or mic-input, then
processes it 
 into a hypnotic, swirling, 256-color confection for your eyes."
  - WIRED 3.03 (p. 156: Music to Your Eyes)
 .
 The displays supported by the various programs are:
  SVGA (cthugha), X (xcthugha) and OpenGL (glcthugha).
 .
 Explore more in texinfo or HTML documentation and README.Debian.

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: cthugha -- RoQA; no users' from `O: cthugha -- an oscilloscope on acid'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:33:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:33:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 378946-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 378946-close@bugs.debian.org
Cc: cthugha@packages.debian.org, cthugha@packages.qa.debian.org
Subject: Bug#378946: fixed
Date: Sat, 15 Sep 2007 21:08:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   cthugha |      1.4-4 | hppa, ia64
   cthugha |      1.4-5 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378946@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:31:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:44:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.